<html>
  <head>
    <meta charset="UTF-8" />
    <title>2nd Temperature converter</title>
    <link rel="stylesheet" href="style.css" />
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="temperature-converter.js"></script>
  </head>

  <body>
    <h1>Convert between celsius, fahrenheit, and kelvin</h1>
    <tbody>
      <table>
        <tr>
          <td>celsius:</td>
          <td><input type="number" id="celsius" /></td>
          <td>Fahrenheit:</td>
          <td><input type="number" id="fahrenheit" /></td>
          <td>Kelvin:</td>
          <td><input type="number" id="kelvin" /></td>
        </tr>
      </table>
    </tbody>
  </body>
</html>
